Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Jan 2017 10:16:40 +0200

> From: Dani Moncayo <[email-masked]>
> Date: Fri, 27 Jan 2017 09:03:41 +0100
> Cc: [email-masked]
> 
> > (2) How do the frames from before step 2 and after step 3 differ?
> >     Please use M-: (frame-geometry) and post the ‘outer-position’ and
> >     ‘outer-size’ values.
> 
> The frames are exactly equal.  Both in size and positon on the screen.

This seems to contradict your original report, where you said the two
frames had different sizes.  Or maybe you are saying that the above 2
functions return the same values, but the actual values are different?